/* Mancunion */
/* Spotlight */
.ss-footer-menu {
	margin-top: 0px;
}
.ss-footer-menu > li {
	margin-top: 0px;
}
.ss-margin-header {
	margin-top: -5px;
}
.ss-cat {
	margin-top: -120px;
	margin-bottom: 50px;
}
.ss-home-tabs .uk-badge {
	display: none;
}
.ss-modal-fusefm > .uk-modal-dialog {
	background: none;
}
.ss-breaking {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #cc0000;
}
.ss-live {
	padding-top: 10px;
	padding-bottom: 10px;
}

.ss-popular {
	background:#6b2d91;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ss-breaking h2, .ss-live h2, .ss-popular h2 {
	font-size: 28px;
}


/* UIKit */
.uk-article-title {
	text-align: center;
	font-weight: 800;
	color: #000;
}
.ss-news .uk-article-title {
	text-align: left;
	font-size: 24px;
    line-height: 30px;
}
.uk-margin-bottom-large {
	margin-bottom: 140px;
}
.uk-margin-top-large {
	margin-top: 140px;
}
@media screen and (max-width: 1274px) {
	.uk-margin-bottom-large {
		margin-bottom: 40px;
	}
	.uk-margin-top-large {
		margin-top: 40px;
	}
}
.uk-overlay-background {
	background: rgba(0,0,0,0.4);
}
.uk-overlay-background .uk-button.uk-button-link:hover {
	color:#fff;
}
.uk-overlay-panel, .uk-overlay-panel h1, .uk-overlay-panel h2, .uk-overlay-panel h3, .uk-overlay-panel h4, .uk-overlay-panel h5, .uk-overlay-panel h6 {
	color: #fff;
}
.tm-navbar {
	margin-bottom: 0px !important;
}
.tm-totop-scroller::before {
	color: #fff;
}
.tm-toolbar a.uk-button {
	color: #222;
}
.tm-toolbar a.uk-button-warning, .tm-toolbar a.uk-button-danger, .tm-toolbar a.uk-button-success, .tm-toolbar a.uk-button-primary {
	color: #fff;
}
.tm-toolbar a.uk-button-warning {
	background: #FFB629;
}
.tm-toolbar a.uk-button-warning:hover, .tm-toolbar a.uk-button-warning:focus, .tm-toolbar a.uk-button-warning:active {
	background: #f0a302;
}
.tm-toolbar a.uk-button-success {
	background: #444;
}
.tm-toolbar a.uk-button-success:hover, .tm-toolbar a.uk-button-success:focus, .tm-toolbar a.uk-button-success:active {
	background: #333;
}
.tm-navbar {
    border-bottom: 4px solid #FDB828;
	background: #fff none repeat scroll 0 0;
	color: #222;
}
.uk-navbar {
	background: #fff none repeat scroll 0 0;
}
.uk-navbar-nav > li > a {
	color: #58585A;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
	color: #FDB828;
}
.uk-navbar-nav > li.uk-active > a {
    color: #FDB828;
}
.uk-navbar-toggle {
	color: #58585A;
}
.uk-dropdown-navbar {
	padding-top: 50px;
}
.uk-search::before {
	color: #58585A;
}

.wp-caption {
	max-width: 100% !important;
}

.uk-margin-bottom-large {margin-bottom: 40px !important;}

.uk-margin-top-large {
    margin-top: 40px !important;
}

div.tm-overlay-content.uk-width-large-2-3.uk-overlay-background  {
  padding: 30px !important;
}


.uk-article+.uk-article {
    margin-top: 15px !important;
}

.et_monarch .et_social_mobile {
    background: rgba(253,185,39,.8);
}

.et_monarch .et_social_heading:after {
    color: #fff;
}

.et_monarch span.et_social_close:after {
    color: #fff;
}


@media screen and (max-width: 768px) {
	.uk-breadcrumb {
		display:none;
	}

}